/*
	Lemaco Styles
*/


html, body {
	font-size: 100%;
}

body {
	font-size: 16px;
	font-size: 1.0rem;
	color: #666666;
	line-height: 1.5;
}

body.modelle #header .mod_article:first-child {
	padding-top: 104px !important;
}

/*
.modelltabelle {
	display: table;
}

.modell {
	display: table-row;
}

span.katalognummer {
	display: table-cell;
	font-weight: bold;
	width: 150px;
}

span.bezeichnung {
	display: table-cell;
	width: 350px;
	background-color: #ffff00;
	border: 5px solid #ffffff;
}
*/

.modelltabelle {
	font-size: 13px;
}

.modelltabelle th {
	font-size: 11px;
	font-weight: normal;
	border: none !important;
	vertical-align: bottom;
}	
.modelltabelle th, 
.modelltabelle td {
	padding: 5px;
	border: 1px solid #DEDEE0;
}
.modelltabelle th {
	text-align: center;
}

th.an {
	min-width: 90px;
}
th.la, 
td.la {
	text-align: center;
}
th.typ, 
td.typ {
	text-align: center;
}
th.fo, 
td.fo {
	text-align: center;
}
th.ze, 
td.ze {
	text-align: center;
}
th.ze {
	writing-mode: vertical-rl;
}

tr.spaltennummern th {
	text-align: center;
	background-color: #DEDEE0;
	border: 1px solid #ffffff;
}

td.bez {
	max-width: 245px;
}
td.fo a, 
td.ze a {
	color: #AE235F;
}
td.fo a:hover, 
td.ze a:hover {
	opacity: 0.7;
}
tbody tr:nth-of-type(odd) {
	background-color: #eeeeee;
}





#header .mod_article {
	position: relative;
}
#header .ce_image.spur-icon {
	position: absolute;
	display: inline-block;
	bottom: -50px;
	left: 43px;
}

.pos-rel {
	position: relative;
}
#main .ce_image.spur-icon {
	position: absolute;
	display: inline-block;
	top: -50px;
	right: -50px;
}
#main .ce_image.spur-icon img {
	width: auto;
	height: 100%;
}

.icons a {
	color: #AE235F;
}

a.icon-bild {
	background-image: url(/files/_tmpl/img/icon_lok_2_20.png);
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	width: 16px;
	height: 16px;
	text-indent: -100px;
	overflow: hidden;
	padding: 0;
	box-sizing: content-box;
	background-position: center center;
}
a.icon-zert {
	background-image: url(/files/_tmpl/img/icon_z_2_20.png);
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	width: 16px;
	height: 16px;
	text-indent: -100px;
	overflow: hidden;
	padding: 0;
	box-sizing: content-box;
	background-position: center center;
}
a.icon-bild:hover, 
a.icon-zert:hover {
	background-color: #dddddd;
}



.mod_article.schriftzug {
	background-image: url(/files/_tmpl/img/katalogliste_schriftzug.jpg);
	background-repeat: no-repeat;
	background-position: 13px 130px;
}
.modelltabelle {
	min-height: 670px;
}



.spur-buttons {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.spur-button img {
    max-height: 40px;
    width: auto;
    margin-right: -10px;
	opacity: 0.6;
	transition: opacity 0.3s;
}
.spur-button img:hover {
	opacity: 1.0;
	transition: opacity 0.3s;
}

.ce_hyperlink.klick-pfeil-rechts {
	overflow: visible;
}
.klick-pfeil-rechts a {
	position: relative;
}
.klick-pfeil-rechts a::after {
	content: " ";
	position: absolute;
	top: 0;
	left: -54px;
	display: block;
	width: 68px;
	height: 60px;
	background-image: url(/files/_tmpl/img/pfeil-nach-rechts-rot-46x40.png);
	background-repeat: no-repeat;
}


@media only screen and (max-width: 600px) {
	#main .ce_image.spur-icon {
		right: auto;
		bottom: -60px;
		left: 5px;
		top: auto;
	}
	.spur-buttons {
		padding-bottom: 20px;
	}
	.w3-padding-large {
		padding-left: 12px !important;
		padding-right: 12px !important;
	}

	.modelltabelle table {
		display: block;
		width: calc(100vw - 12px);
		overflow-x: auto;
	}
	.modelltabelle td.fo, 
	.modelltabelle td.ze {
		font-size: 32px;
	}

}

